## thomsonkeys 1.0.1-1

=== changelog ===
thomsonkeys (1.0.1-1) stable; urgency=low

  1.0.1-1 
  *Was added language menu
  
  1.0.0-2
  *Fix a dependency problem
  
  1.0.0-1
  First

 -- Diego Cerda Garza <diego_c_g@hotmail.com>  Tue, 12 Apr 2011 17:08:16 +0000
