=== debian/changelog ===
thomsonkeys (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Diego Cerda Garza <diego_c_g@hotmail.com>  Thu,  7 Apr 2011 01:47:47 -0400
