## thomsonkeys 1.0.1-4

=== debian/changelog ===
thomsonkeys (1.0.1-4) stable; urgency=low
  1.0.1-4
  *final

  1.0.1-2
  *bad deb

  1.0.1-1 
  *Was added language menu
  
  1.0.0-2
  *Fix a dependency problem
  
  1.0.0-1
  First

 -- Diego Cerda Garza <diego_c_g@hotmail.com>  Tue, 12 Apr 2011 23:05:17 +0000
