=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.7.2
 
 Package: thomsonkeys
-Architecture: all
+Architecture: armel
 Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python2.5-qt4-maemo5, python-wifi, sudser,libgcc1 (>= 1:4.2.1), libstdc++6 (>= 4.2.1-4maemo9+0m5)
 Description: A thomson routers keys generator GUI
 XSBC-Bugtracker: http://bugs.maemo.org
